<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal"
    android:background="@drawable/home_sale_info_view_bg"
    android:paddingRight="@dimen/platform_dp_10"
    android:paddingTop="@dimen/platform_dp_10"
    android:paddingBottom="@dimen/platform_dp_10"
    android:paddingLeft="@dimen/platform_dp_14"
    android:layout_marginLeft="15dp"
    android:layout_marginRight="15dp"
    android:layout_marginTop="13dp"
    android:layout_marginBottom="15dp">

    <ImageView
        android:layout_width="13dp"
        android:layout_height="15dp"
        android:layout_gravity="center_vertical"
        android:scaleType="centerCrop"
        android:src="@drawable/home_category_bottom_real_img"/>

    <FrameLayout
        android:id="@+id/homeModuleRealViewLeftFrameLayout"
        android:layout_width="match_parent"
        android:layout_height="match_parent"/>

</LinearLayout>
